<table class="table table-sm table-bordered">
    <thead>
        <th width="35px">#</th>
        <th>SKU</th>
        <th>Barang</th>
        <th width="100px">Qty</th>
    </thead>
    <tbody>
        <?php
        $i = 1;
        foreach ($data as $d) {
            $usr = $this->M_sub_klero->recv_user($d['tgl'], $d['sku']);
            echo "<tr>";
            echo "<td><b>" . $i . "</b></td>";
            echo "<td><b>" . $d['sku'] . "</b></td>";
            echo "<td><b>" . $d['barang'] . "</b></td>";
            echo "<td><b>" . $d['qty'] . "</b></td>";
            echo "</tr>";
            echo "<tr>";
            foreach ($usr as $u) {
                echo "<tr>";
                echo "<td></td>";
                echo "<td colspan='2'>" . $u['nama'] . "</td>";
                echo "<td>" . $u['qty'] . "</td>";
                echo "</tr>";
            }
            echo "</tr>";
            $i++;
        }
        ?>
    </tbody>
</table>